1. HotRod11686

    OP HotRod11686 Member
    Newcomer

    Joined:
    Dec 1, 2015
    Messages:
    12
    Country:
    United States
    Hello I have an older card that I am trying to use to revive and NDSi XL firmware 1.4u - having a hard time finding the proper firmware for the cart.

    I tried to use the R4i 3.6b firmware and i get a message saying please upgrade hardware to support latest firmware.

    Can anyone provide assistance? I have been out of the scene for ages. I appreciate all your help ppl :)
     

    Attached Files:

  2. HotRod11686

    OP HotRod11686 Member
    Newcomer

    Joined:
    Dec 1, 2015
    Messages:
    12
    Country:
    United States
  3. HotRod11686

    OP HotRod11686 Member
    Newcomer

    Joined:
    Dec 1, 2015
    Messages:
    12
    Country:
    United States
Draft saved Draft deleted